Page MenuHomePhabricator

reimage db2083 back into wikidata (s8)
Closed, ResolvedPublic

Description

db2083 has been used for wikidata testing, reimage it to stretch and provision it back into s8.

Event Timeline

jcrespo created this task.May 31 2018, 8:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 8:56 AM
jcrespo triaged this task as Normal priority.May 31 2018, 8:56 AM

Change 436484 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] mariadb: Reimage db2083 to stretch

https://gerrit.wikimedia.org/r/436484

Change 436484 merged by Jcrespo:
[operations/puppet@production] mariadb: Reimage db2083 to stretch

https://gerrit.wikimedia.org/r/436484

Script wmf-auto-reimage was launched by jynus on sarin.codfw.wmnet for hosts:

['db2083.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201805310907_jynus_17141.log.

Completed auto-reimage of hosts:

['db2083.codfw.wmnet']

and were ALL successful.

Change 436493 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/mediawiki-config@master] mariadb: Repool db2083 after reimage

https://gerrit.wikimedia.org/r/436493

Change 436516 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] mariadb: Reimage db2079 as stretch, do not reimage db2083

https://gerrit.wikimedia.org/r/436516

Change 436516 merged by Jcrespo:
[operations/puppet@production] mariadb: Reimage db2079 as stretch, do not reimage db2083

https://gerrit.wikimedia.org/r/436516

Change 436493 merged by jenkins-bot:
[operations/mediawiki-config@master] mariadb: Repool db2083 after reimage

https://gerrit.wikimedia.org/r/436493

Script wmf-auto-reimage was launched by jynus on sarin.codfw.wmnet for hosts:

['db2079.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201805311531_jynus_1456.log.

Completed auto-reimage of hosts:

['db2079.codfw.wmnet']

and were ALL successful.

jcrespo closed this task as Resolved.Jun 1 2018, 7:50 AM
Vvjjkkii renamed this task from reimage db2083 back into wikidata (s8) to kxbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed jcrespo as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from kxbaaaaaaa to reimage db2083 back into wikidata (s8).Jul 2 2018, 2:11 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to jcrespo.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.